@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'trFont';
	src: url("../fonts/NotoSansJP-Light.otf");
}

@font-face {font-family: 'hFont';
	src: url("../fonts/NotoSansJP-Bold.otf");
}

/* 共通
------------------------------------------------------------*/
body{
  min-height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;
}

html {
  height: -webkit-fill-available;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h1{font-weight: 320; display: inline}
img{max-width:100%;border:0;}
.clear{clear: both;}

a {
  position: relative;
  text-decoration: none;
  color: #333333;	
}

a:hover{
	color:rgba(212,133,135,1.00);
	text-decoration:none;
	transition: 0.3s;
}

.active{
	font-color: rgba(35,24,21,0.3);
	text-decoration:none;
}

a:active, a:focus,input:active, input:focus{outline:0;}

img.radiusImg{
	border-radius: 15px;
}

p{
	font-family: trFont;
}

/* -------------------------------
 　共通_フォントと見出し
---------------------------------*/

body{font-family: trFont,Verdana,Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #333333;
	font-size: 18px;
	line-height: 2rem;
	background: #fff;
	width: 100%;
	letter-spacing: 0.1rem;
}

h1,h2,h3,h4{
	font-family: trFont,Verdana,Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
}

/*-------font---------*/


.font20 {
	font-size: 2.0rem;
}

.font15 {
	font-size: 1.5rem;
}	
	
.font11 {
	font-size: 1.1rem;
}

.font09 {
	font-size: 0.9rem;
}

.font08 {
	font-size: 0.8rem;
}

.font07 {
	font-size: 0.7rem;
}

.font05 {
	font-size: 0.5rem;
}

.font_darkpink{
	color:rgba(212,133,135,1.00);
}

.font_rlPink{
	color:rgba(190,47,140,1.00);
}

.font_rlPinkBold{
	color:rgba(190,47,140,1.00);
	font-family: hFont;
}

@media only screen and (max-width: 550px) {
.font_darkpink{
	font-size: 0.9rem;
}

.font_rlPink{
	font-size: 0.9rem;
}
}

span.del {
  text-decoration: line-through 2px solid #ff0033;
  text-decoration-style: double;
}

/*---------title--------------*/

#section01 h2,
#section02 h2,
#section03 h2,
#section04 h2,
#section05 h2,
#section06 h2,
#section07 h2,
#instaSection h2,
.itemSection h2{
	text-align: center;
}

.section_ti,.section_ti p{
	text-align: left;
	display: inline-block;
	font-size: 1.2rem;
	line-height: 1.8rem;
	padding: 1.5rem 0;
	font-family: hFont,Verdana, Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
}

@media only screen and (max-width: 550px) {
.section_ti,.section_ti p{
	font-size: 0.9rem;
	line-height: 1.6rem;
	padding: 1rem 0;
	text-align: left;
	display: inline-block;
}
}

h2.menu_ti{
	text-align: left;
	font-size: 1.1rem;
	font-weight: 300;
	margin: 0;
	font-family: hFont,Verdana, Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
}


h2.aboutMenu_ti{
	text-align: left;
	font-size: 0.8rem;
	margin: 0;
	font-family: hFont,Verdana, Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
}
	
h2.cont_ti,h3.cont_ti{
	text-align: left;
	font-size: 1.2rem;
	margin-left: 3%;
	font-family: hFont,Verdana, Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
	z-index: 9995;
}




@media only screen and (max-width: 820px) {
	
h2.cont_ti,h3.cont_ti{
	font-size: 1.1rem;
}
}

@media only screen and (max-width: 550px) {
	
h2.cont_ti,h3.cont_ti{
	font-size: 0.9rem;
}
}

.globalMenu ul li h3.cont_ti{
	text-align: left;
	font-size: 1.5rem;
	font-weight:bolder;
	margin-left: 3%;
	font-family: hFont,Verdana, Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
}		
	
h3.insta_ti p{
	text-align: center;
	font-size: 1.2rem;
	font-weight: bolder;
	margin: 0 auto;
	font-family: hFont,Verdana, Geneva,Arial,'游ゴシック', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
}


h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.5rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
	padding: 2rem 0;
}

h2.section_ti_centerBK{
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.5rem;
	text-align: center;
	padding: 2rem 0;
}

@media only screen and (max-width: 550px) {

	
h2.section_ti_center{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.4rem;
	color:rgba(212,133,135,1.00);
	padding: 1rem 0;
}
	
h2.section_ti_centerBK{
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1.4rem;
	padding: 1rem 0;
}	
}

/*-------------------------------
g_wrap
-------------------------------*/
#g_wrap{
	width: 100vw;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

@media screen and (max-width:320px) {
#g_wrap{
	font-size: 0.8rem;
	}
}
/*-------------------------------
header
-------------------------------*/	
#headerWrap{
	position: relative;/*header固定*/
	height: 109px;/*Headerの高さ設定*/
	width:100%;
    z-index: 8;
}

@media screen and (max-width:1279px) {
#headerWrap{
	position: relative;/*header固定*/
	height: 106px;/*Headerの高さ設定*/
	width:100%;
    z-index: 8;
}
}

@media screen and (max-width:820px) {
#headerWrap{
	position: relative;/*header固定*/
	height: 103px;/*Headerの高さ設定*/
	width:100%;
    z-index: 8;
}
}

@media screen and (max-width:550px) {
#headerWrap{
	position: relative;/*header固定*/
	height: 102px;/*Headerの高さ設定*/
	width:100%;
    z-index: 8;
}
}


/*#headerWrap.fixed{
  position: fixed;
    z-index: 10;
    top:0;
    left:0;
	background-color: rgba(255,255,255,0.9);
}*/

#header{
	position: relative;/*header固定*/
	min-height: 75px;/*Headerの高さ設定*/
	width:100%;
    z-index: 9;
	display: flex;
	justify-content: space-between;
	align-items: center;
    background: #fff;
}


#header.fixed{
  position: fixed;
    z-index: 10;
    top:0;
    left:0;
	background-color: rgba(255,255,255,0.9);
}

@media screen and (max-width:1024px) {
#header{
    height: 65px;
    }  
}

@media screen and (max-width:820px) {
#header{
    height: 60px;
    }  
}

#logoWrap{
	width: 25%;
	height: auto;
	margin: 0;
	padding: 0;
	left: 0;
	z-index: 11;
	display: table;

}

@media screen and (max-width:1279px) {
#logoWrap{
	width: 25%;
	display: table;
}
}	

@media screen and (max-width:820px) {
#logoWrap{
	width: 50%;
	display: table;
}
}

.logo{
	width: 50%;
	height: 100%;
	display: table-cell;
	text-align: center;
	z-index: 12;
	border-right: 2px solid #333333;
}

.logo:last-child{
	border-right: none;
	}

.current{
	background-color: #333333;
	padding: 15px 0;
}

.logo_tb{
	width: 70%;
	height: auto;
	margin: 0;
	padding: 0;
	opacity: 1.0;
	vertical-align: middle;
	z-index: 13;
}

.logo_rl{
	width: 70%;
	height: auto;
	margin: 0;
	opacity: 1.0;
	padding: 0;
	vertical-align: middle;
	z-index: 13;
}



/*-------------------------------
navigation
-------------------------------*/

/*---------pc-nav-----------*/


#navWrap{
	width: 73%;
	right: 0;
	position: relative;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
}


@media screen and (max-width:1279px) {
#navWrap{
	width: 83%;
	right: 0;
	position: relative;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
}
}
	
@media screen and (max-width:1024px) {
#navWrap{
	width: 15%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row-reverse nowrap;
	justify-content: flex-start;
}
}

@media screen and (max-width:550px) {
#navWrap{
	width: 30%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row-reverse nowrap;
	justify-content: flex-start;
}
}


#pc-nav{
    width: 65%;
	right: 3%;
	position: relative;
	padding: 1rem 1rem 0 0;
}


@media screen and (max-width:1279px) {
#pc-nav{
    width: 85%;
	right: 0;
	position: relative;
	padding: 0.8rem 0 0 0;
}
}

@media screen and (max-width:1024px){
#pc-nav{
	display: none;
}
}


#pc-nav ul{
	list-style: none;
	display: flex;
	justify-content: space-between;
    text-transform: uppercase;
    margin: 0;
	}


@media screen and (max-width:1279px) {
#pc-nav ul{
    margin: 0 0 0 2rem;
}
}
/*2階層目以降は横並びにしない*/
#pc-nav ul ul{
	display: block;
}

/*下の階層のulや矢印の基点にするためliにrelativeを指定*/
#pc-nav ul li{
	position: relative;
}	
	
#pc-nav ul li a{
	display: block;
	text-decoration: none;
	color: #333333;
	padding: 0;
	transition:all 0.3s;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 0.7rem;
	text-align: center;
}

@media screen and (max-width:1279px){
#pc-nav ul li a{
	font-size: 0.8rem;
}
}

#pc-nav ul li li a{
	padding:10px 35px;
}

	
/*2階層目を持つliの矢印の設定*/
#pc-nav ul li.has-child::before{
	content:'';
	position: absolute;
	right:-10px;
	top:3px;
	width:6px;
	height:6px;
	border-top: 1px solid #333333;
    border-right:1px solid #333333;
    transform: rotate(135deg);
}

/*3階層目を持つliの矢印の設定*/
#pc-nav ul ul li.has-child::before{
	content:'';
	position: absolute;
	left: 245px;
	top:17px;
	width:6px;
	height:6px;
	border-top: 1px solid #333333;
    border-right:1px solid #333333;
    transform: rotate(45deg);
}

@media screen and (max-width:1279px){
	
/*3階層目を持つliの矢印の設定*/
#pc-nav ul ul li.has-child::before{
	content:'';
	position: absolute;
	left: 230px;
}	
	
#pc-nav ul li.has-child::before{
    right:-10px;
	top:2px;
}
}
#pc-nav ul li.has-child.active > a::before{
    transform: rotate(-45deg);
}

#pc-nav ul li.has-child ul{
    /*絶対配置で位置を指定*/
	position: absolute;
	left: -65px;
	top: 40px;
	z-index: 4;
    /*形状を指定*/
	background: rgba(255,255,255,0.9);
	width: 264px;
    /*はじめは非表示*/
	visibility: hidden;
	opacity: 0;
    /*アニメーション設定*/
	transition: all .5s;
	border-radius: 5px;
	filter: drop-shadow(-2px 0px 3px rgba(225,225,225,0.75) );
}

@media screen and (max-width:1279px) {
#pc-nav ul li.has-child ul{
    /*絶対配置で位置を指定*/
	position: absolute;
	width: 245px;
	left: -100px;
	top: 30px;
}
}

/*hoverしたら表示*/
#pc-nav ul li.has-child:hover > ul,
#pc-nav ul li.has-child ul li:hover > ul,
#pc-nav ul li.has-child:active > ul,
#pc-nav ul li.has-child ul li:active > ul{
  visibility: visible;
  opacity: 1;
}

/*ナビゲーションaタグの形状*/
#pc-nav ul li.has-child ul li a{
	color: #333333;
	padding: 1rem 1rem;
	font-size: 0.9rem;
	font-weight: bold;
	text-align: left;
}


/*ナビゲーションaタグの形状 ノートPC*/
@media screen and (max-width:1279px) {
#pc-nav ul li.has-child ul li a{
	color: #333333;
	padding: 0.8rem;
	font-weight: bolder;
	font-size: 0.8rem;
}
}
	
#pc-nav ul li.has-child ul li:last-child a{
	border-bottom:none;
}

#pc-nav ul li.has-child ul li a:hover,
#pc-nav ul li.has-child ul li a:active{
	color:rgba(212,133,135,1.00);
	transition: 0.5s;
}


#pc-nav ul li .current a,
#pc-nav ul li a:hover{
	color:rgba(212,133,135,1.00);
	transition: 0.5s;
}

/*3階層目の位置*/
#pc-nav ul li.has-child ul ul{
  top:0;
  left: 260px;
  background: rgba(255,255,255,0.9);
}

/*3階層目の位置 ノートPC*/
@media screen and (max-width:1279px) {
#pc-nav ul li.has-child ul ul{
  top:0;
  left: 200px;
  background: rgba(255,255,255,0.9);
}
}
#pc-nav ul li.has-child ul ul li a:hover,
#pc-nav ul li.has-child ul ul li a:active{
  	color:rgba(212,133,135,1.00);
	transition: 0.5s;
}


/*pc-nav*/

#pc-nav span .bgLRextend::before{
    background:#333;
}

/*pc-nav*/

#pc-nav span .bgLRextend::before{
  
	background:#333;
}


/*g-nav2*/


#g-nav2{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 9998;
    /*ナビのスタート位置と形状*/
  top:0;
    right: -120%;
  width:40%;
    height: 50vh;/*ナビの高さ*/
  background:rgba(255,255,255,0.9);
    /*動き*/
  transition: all 0.6s;
	border-radius: 15px 0 0 15px;
	filter: drop-shadow(-2px 0px 3px rgba(225,225,225,0.75) );
}

@media screen and (max-width:1024px){
#g-nav2{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 9998;
    /*ナビのスタート位置と形状*/
  top:0;
    right: -120%;
  width:100%;
    height: 100vh;/*ナビの高さ*/
  background:rgba(255,255,255,0.9);
    /*動き*/
  transition: all 0.6s;
	border-radius: 0;
}
}

/*アクティブクラスがついたら位置を0に*/
#g-nav2.panelactive{
    right: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav2.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: absolute;
    z-index: 9998;
	overflow: auto;
	width: 100%;
    height: 100%;/*表示する高さ*/
    -webkit-overflow-scrolling: touch;
}

@media screen and (max-width:1024px) {
/*ナビゲーションの縦スクロール*/
#g-nav2.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: absolute;
    z-index: 9998;
	overflow: scroll;
    width: 100%;
    height: 100vh;/*表示する高さ*/
    -webkit-overflow-scrolling: touch;
}
}


@media screen and (max-width:550px) {
/*ナビゲーションの縦スクロール*/
#g-nav2.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: absolute;
    z-index: 9998;
	overflow: scroll;
    width: 100%;
    height: 100vh;/*表示する高さ*/
    -webkit-overflow-scrolling: touch;
}
}

/*ナビゲーション*/
#g-nav2 ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 9998;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

@media screen and (max-width:1024px) {
#g-nav2 ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 9998;
	padding: 1rem 0 1rem 0;
    top: 50%;
    left: 50%;
	width: 50%;
	overflow: auto;
    transform: translate(-50%,-50%);
}
}

@media screen and (max-width:820px) {
#g-nav2 ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 9998;
	padding: 0.8rem 0 0 0;
    top: 50%;
    left: 50%;
	width: 75%;
	margin: 0 auto;
    transform: translate(-50%,-50%);
}
}

@media screen and (max-width:550px) {
#g-nav2 ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 9998;
	padding: 0.8rem 0 0 0;
    top: 40%;
    left: 50%;
	width: 90%;
	margin: 0 auto;
    transform: translate(-50%,-50%);
}
}

@media screen and (max-width:320px) {
#g-nav2 ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 9998;
	padding: 0.8rem 0 0 0;
}
}

/*リストのレイアウト設定*/

#g-nav2 ul li{
  list-style: none;
    text-align: left;
	text-indent: 0.5rem;
}

#g-nav2 ul li a{
	color: #333333;
	font-size: 1.1rem;
	text-decoration: none;
	padding: 12px;
	display: block;
	line-height: 1.6rem;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	font-weight: bold;
	margin: 0;
}

@media screen and (max-width:1279px) {
#g-nav2 ul li a{
	color: #333333;
	font-size: 1rem;
	line-height: 1.4rem;
}
}

#g-nav2 ul li.current a,
#g-nav2 ul li a:hover{
	color:rgba(212,133,135,1.00);
	transition: 0.5s;
}

@media screen and (min-width:1025px) {
#g-nav2 ul li.sp-navi{
	display: none;
}
}

#g-nav2 ul li.sp-navi.has-child ul{
  	position: relative;
	left: 0;
	top: 0;
	width:100%;
	height: auto;
	visibility:visible;/*JSで制御するため一旦表示*/
	opacity:1;/*JSで制御するため一旦表示*/
	display: none;/*JSのslidetoggleで表示させるため非表示に*/
	transition:none;/*JSで制御するためCSSのアニメーションを切る*/
    transform: none;
}	
	#g-nav2 ul li.sp-navi.has-child ul li{
		width:100%;
		height: auto;
		text-align: left;
		margin: 0 auto;
		padding: 0 0 0 0.5rem;
	}
	
	#g-nav-list ul li.sp-navi.has-child ul{
		height: auto;
		padding: 0;
	}

	#g-nav-list ul li.sp-navi.has-child ul li a{
		height: auto;
		padding-left: 1rem;
		text-indent: 1rem;
		font-size: 0.9rem;
	}

	#g-nav-list ul li.sp-navi.has-child ul li a p,#g-nav-list ul li.sp-navi.has-child ul li.has-child ul li a p{
		padding: 0;
	}

	#g-nav2 ul li.sp-navi.has-child ul li.has-child ul li{
		width:100%;
		height: auto;
		text-align: left;
		margin: 0 auto;
		padding: 0 0 0 1rem;
		font-size: 0.9rem;
	}


@media screen and (minax-width:1279px) {
#g-nav2 ul li a{
	font-size: 1.1rem;
	line-height: 1.4rem;
}
}

@media screen and (max-width:550px) {
	
#g-nav2 li a{
	font-size: 0.8rem;
	line-height: 1rem;
}	
	
#g-nav2 ul li.sp-navi.has-child ul{
  	position: relative;
	left:0;
	top: 0;
	width:100%;
	height: auto;
	visibility:visible;/*JSで制御するため一旦表示*/
	opacity:1;/*JSで制御するため一旦表示*/
	display: none;/*JSのslidetoggleで表示させるため非表示に*/
	transition:none;/*JSで制御するためCSSのアニメーションを切る*/
    transform: none;
} 
	#g-nav2 ul li.sp-navi.has-child ul li{
		width: 100%;
		height: auto;
		text-align: left;
		margin: 0 ;
		padding: 0;
	}
	
	#g-nav-list ul li.sp-navi.has-child ul{
		height: auto;
		padding: 0;
	}

	#g-nav-list ul li.sp-navi.has-child ul li a{
		font-size: 0.8rem;
	}

	#g-nav-list ul li.sp-navi.has-child ul li a p,#g-nav-list ul li.sp-navi.has-child ul li.has-child ul li a p{
		padding: 0;
	}

	#g-nav2 ul li.sp-navi.has-child ul li.has-child ul li{
		font-size: 0.8rem;
	}
}
	
/*矢印の位置と向き*/
	
#g-nav2 li.has-child.sp-navi a::before{
	content:'';
	position: absolute;
	left:90%;
	top: 15px;
	width:6px;
	height:6px;
	border-top: 1px solid #333333;
    border-right:1px solid #333333;
    transform: rotate(135deg);
}
    
#g-nav2 li.has-child.sp-navi.active > a::before{
    transform: rotate(-45deg);
	border-top: 2px solid rgba(212,133,135,1.00);
    border-right:2px solid rgba(212,133,135,1.00);
}

#g-nav2 ul li.has-child.sp-navi ul li.has-child a::before{
	content:'';
	position: absolute;
	left:90%;
	top: 15px;
	width:6px;
	height:6px;
	border-top: 1px solid #333333;
    border-right:1px solid #333333;
    transform: rotate(135deg);
}
    
#g-nav2 ul li.has-child.sp-navi ul li.has-child.active > a::before{
    transform: rotate(-45deg);
	border-top: 2px solid rgba(212,133,135,1.00);
    border-right:2px solid rgba(212,133,135,1.00);
}

#g-nav2 ul li.has-child.sp-navi ul a::before,#g-nav2 ul li.has-child.sp-navi a ul li a::before,#g-nav2 ul li.has-child.sp-navi ul li.has-child ul li a::before{
	border-top: none;
    border-right:none;
}


.sp-navi li dl dt img{
	height: 30px;
	padding: 0;
	margin: 0;
	display: block;
}

/*========= ボタンのためのCSS ===============*/

.openbtn2{
  position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
    width: 50px;
    height: 40px;
}

@media screen and (max-width:1279px) {
.openbtn2{
  position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
    width: 50px;
    height: 40px;
}
}

/*×に変化*/  
.openbtn2 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10px;
    height: 2px;
    border-radius: 2px;
  background-color: #666;
    width: 45%;
  }

.openbtn2 span:nth-of-type(1) {
  top:16px; 
}

.openbtn2 span:nth-of-type(2) {
  top:22px;
}

.openbtn2 span:nth-of-type(3) {
  top:29px;
}

.openbtn2.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn2.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn2.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}


/*========= 問い合わせボタンなど===============*/

#inquiryWrap{
	width: 23%;
	height: auto;
	margin: 0 3rem 0 0; 
	padding: 0;
	display: table;
	border-spacing: 15px 0;
}


.h_btnCont_cart{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.h_btnCont_inquiry{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.h_btnCont_cart p,.h_btnCont_inquiry p{
	font-size: 0.7rem;
	line-height: 0.9rem;
}
	
@media screen and (max-width:1279px){

#inquiryWrap{
	width: 30%;
	height: auto;
	margin: 0 2.5rem 0 0;
	padding: 0;
	display: table;
}	
	
.h_btnCont_cart p,.h_btnCont_inquiry p{
	font-size: 0.4em;
}
}

@media screen and (max-width: 1024px){
#inquiryWrap{
	width: 40%;
	height: auto;
	position: relative;
	right: -65%;
	top: -5px;
	margin: 0;
	padding: 0;
	display: table;
	border-spacing: 25px 0;
}
	
.h_btnCont_cart p,.h_btnCont_inquiry p{
	display: none;	
}	
}

@media screen and (max-width: 820px) {
#inquiryWrap{
	width: 30%;
	right: -30%;
	position: relative;
	margin: -5px 0 0 0;
	display: table;
	border-spacing:25px 0 0 0;
}
	
.h_btnCont_cart p,.h_btnCont_inquiry p{
	display: none;	
}	
}

@media screen and (max-width: 550px) {
#inquiryWrap{
	width: 25%;
	right: 15px;
	position: relative;
	margin: -5px 0 0 0;
	display: table;
	border-spacing: 15px 0;
}
	
.h_btnCont_cart p,.h_btnCont_inquiry p{
	display: none;	
}	
}


@media screen and (max-width: 320px) {
#inquiryWrap{
	display: none;
}
}


@media screen and (max-width: 550px) {
	.h_btnCont_inquiry{
		display: none;
}
}

.buyCont{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}


/*-------------------------------
Header_News_Area
-------------------------------*/	
.h_newsArea{
	width: 100%;
	height: 37px;
	padding: 0 15px;
	margin: 0;
	background-color: rgba(187,222,223,0.9);
}

.h_newsArea p{
	font-weight: 500;
	font-size: 0.9rem;
	padding: 0;
	animation: flash 1s linear infinite;
}

@keyframes flash {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}

@media screen and (max-width:550px) {
.h_newsArea p{
	font-weight: 500;
	font-size: 0.6rem;
	padding: 0;
	animation: flash 1s linear infinite;
}
}

@media screen and (max-width:320px) {
.h_newsArea{
	width: 100%;
	height: 37px;
	padding: 0 5px;
	margin: 0;
	background-color: rgba(187,222,223,0.9);
}	
	
.h_newsArea p{
	font-weight: 300;
	font-size: 0.5rem;
	padding: 0;
	animation: flash 1s linear infinite;
}
}
/*-------------------------------
Section
-------------------------------*/	

#section01{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	}

#section01_02{
    width: 100%;
	height: auto;
	padding-bottom: 55px;
	padding-top: 255px;
	background-color: #FFFFFF;
}		
	
#section02{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 0;

}	
		
#section03{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}


#section04{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


#section05{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
	
#section06{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}		
	
#iconSection{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

@media screen and (max-width:550px) {
#iconSection{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
}

#instaSection{
    width: 100%;
	height: auto;
	margin: 0;
	padding: 2rem 0;
}

/*------------bannerArea-------------*/


#bannerArea{
	width: 100%;
	height: auto;
	padding: 0; 
}


.bannerWrap{
	width: 65%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.bannerImg{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 25px;
	display: block;
}

.bannerImg a:hover{
	opacity: 0.4;
	transition: 1s;
}


@media screen and (max-width:820px) {
.bannerWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 4rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.bannerImg{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 25px;
	display: block;
}

.bannerImg a:hover{
	opacity: 0.4;
	transition: 1s;
}
}

@media screen and (max-width:550px) {
.bannerWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}

.bannerImg{
	width: 95%;
	height: auto;
	margin: 0;
	padding: 25px;
	display: block;
}

.bannerImg a:hover{
	opacity: 0.4;
	transition: 1s;
}
}

@media screen and (max-width:280px) {
.bannerWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}
}
/*-------------------------------
  footer
-------------------------------*/
	
#footer{
   width: 100%;
   height: auto;
   padding-top: 10px; 
	background-color: #e4eff7;
}


/*------------FOOTER LOGO-------------*/

.footer_logoWrap{
	width: 20%;
	height: auto;
	margin: 0 auto;
	padding: 0.5rem 0;
	display: table;
	border-collapse: separate; 
	border-spacing: 1rem 0.5rem;
	text-align: center;
}

@media screen and (max-width:1279px) {
.footer_logoWrap{
	width: 25%;
	height: auto;
	margin: 0 auto;
	padding: 0.5rem 0;
	display: table;
	border-collapse: separate; 
	border-spacing: 1rem 0.5rem;
	text-align: center;
}
}

@media screen and (max-width:820px) {
.footer_logoWrap{
	width: 33%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
	display: table;
	border-collapse: separate; 
	border-spacing: 1rem 0.5rem;
}
}

@media screen and (max-width:550px) {
.footer_logoWrap{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
	display: table;
	border-collapse: separate; 
	border-spacing: 1rem 0.5rem;
}
}

.footer_logo{
	width: 48%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
	
}

/*------------FOOTER LINK-------------*/

.footer_linkWrap{
	width: 70%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0 5rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}


@media screen and (max-width:1279px) {
.footer_linkWrap{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0 5rem 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
}

@media screen and (max-width:820px) {
.footer_linkWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0 5rem 0;
	display: flex;
	flex-flow: row nowrap;
}
}

.footerSection{
	width: 33%;
	height: auto;
	margin: 0 1rem 0 1rem;
	padding: 0;
}


.footerSection_pc{
	width: 33%;
	height: auto;
	margin: 0 0 0 1rem;
	padding: 0;
}

.footerSection h3.footerTxt p{
	padding-left: 0.9rem;

}
@media screen and (max-width:1279px) {
.footerSection h3.footerTxt p{
	padding-left: 0.8rem;

}
}

@media screen and (min-width:551px) {
.footerSection_sp{
	display: none;
	}
	
.footerSection h3.footerTxt p i{
	display: none;

}	
}

@media screen and (max-width:550px) {
.footer_linkWrap{
	width: 97%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
	display: flex;
	flex-flow: column;
}

.footerSection{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
}
	
.footerSection_pc{
	display: none;
}	

.footerSection_sp{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
	
h3.footerTxt{
	width: 100%;
	padding: 0;
	border-bottom: 1px dotted #E1E1E1;
}
	
	
}


.footerSection h2,.footerSection_pc h2{
	font-size: 0.9rem;
	font-weight: 600;
	color: #333333;
	text-align: left;
}

.footerSection h3,.footerSection_pc h3,.footerTxt a{
	font-family: trFont;
	font-size: 0.9rem;
	font-weight: 300;
	color: #333333;
	text-align: left;
	text-indent: 0.9rem;
}

@media screen and (max-width:820px) {
	
.footerSection h2,.footerSection_pc h2{
	font-size: 0.9rem;
	font-weight: 600;
	color: #333333;
	text-align: left;
}

.footerSection h3,.footerSection_pc h3,.footerTxt a{
		font-family: trFont;
	font-size: 0.9rem;
	font-weight: 300;
	color: #333333;
	text-align: left;
	text-indent: 0.9rem;
}
}

@media screen and (max-width:550px) {

.footerSection br{
	display: none;
}
	
.footerSection h2,.footerSection_pc h2,.footerSection_sp h2{
	font-size: 0.9rem;
	font-weight: 700;
	color: #333333;
	text-align:center;
}

.footerSection h3,.footerSection_sp h3,.footerTxt a{
	font-family: trFont;
	font-size: 0.9rem;
	font-weight: 300;
	color: #333333;
	text-align: center;
	text-indent: 0;
}	
	
}

.footerTxt a:hover{
	color:rgba(212,133,135,1.00);
	text-decoration:none;
	transition: 0.3s;
}

.alt_linkIcon{
	margin: 0;
	padding: 0;
	font-weight: 300;
}

/*------------SNS ICON-------------*/

@media only screen and (min-width: 1280px) {
.snsWrap{
	width: 10%;
	height: 35px;
	margin: 0 auto;
	padding: 1.5rem 0 ;
	display: flex;
	flex-flow: row nowrap;
        justify-content: space-between;
}

.snsIcon{
	width: 33px;
	height: 33px;
	padding: 0;
	text-align: center;
     }
	
	
}

@media only screen and (max-width: 1279px) {
.snsWrap{
	width: 20%;
	height: 35px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
        justify-content: space-between;
}

.snsIcon{
	width: 33px;
	height: 33px;
	padding: 0;
}


}


@media only screen and (max-width: 1024px) {
.snsWrap{
	width: 20%;
	height: 35px;
	margin: 0 auto;
	padding: 35px 0;
	display: flex;
	flex-flow: row nowrap;
        justify-content: space-between;
}

.snsIcon{
	width: 33px;
	height: 33px;
	padding: 0;
}


}

@media only screen and (max-width: 820px) {
.snsWrap{
	width: 20%;
	height: 35px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
}

.snsIcon{
	width: 33px;
	height: 33px;
	margin-left: 10px;
	padding: 0;
	text-align: center;
}

.snsIcon:last-child{
	margin-right: 0;
}
}



@media only screen and (max-width: 550px) {
.snsWrap{
	width: 25%;
	height: 35px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
}

.snsIcon{
	width: 33px;
	height: 33px;
	margin-left: 10px;
	padding: 0;
	text-align: center;
}

.snsIcon:last-child{
	margin-right: 0;
}
}

/*------------商標表示-------------*/

.shouhyouWrap{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
}

.shouhyouWrap p{
	font-size: 0.8rem;
	font-weight: 300;
}

@media only screen and (max-width: 820px) {
.shouhyouWrap{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
}
}

@media only screen and (max-width: 550px) {
.shouhyouWrap{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}

.shouhyouWrap p{
	font-size: 0.7rem;
	font-weight: 300;
	line-height: 1.6rem;
	text-align: center;
}
}

/*------------COPYRIGHT-------------*/

@media only screen and (min-width: 1280px) {


#copyrightWrap{
	width: 100%;
	height: 55px;
	background-color: #333333;
	margin: 35px 0 0 0;
	padding: 0;
	bottom: 0;
}

#copyright{
	width: 33%;
	height: auto;
	margin: 0 auto;
	padding-top: 9px; 
	text-align: center;
	font-size: 0.7rem;
}
	
#copyright a{
	color: #FFFFFF;
	font-size: 0.7rem;
}		
	
}

@media only screen and (max-width: 1279px) {


#copyrightWrap{
	width: 100%;
	height: 55px;
	background-color: #333333;
	margin: 35px 0 0 0;
	padding: 0;
	bottom: 0;
}

#copyright{
	width: 33%;
	height: 20px;
	align: center;
	margin: 0 auto;
	padding-top: 12px; 
	text-align: center;
}
	
#copyright a{
	color: #FFFFFF;
	font-size: 0.7rem;
}		
	
}


@media only screen and (max-width: 820px) {


#copyright{
	width: 50%;
	height: 20px;
	align: center;
	margin: 0 auto;
	padding-top: 12px; 
	text-align: center;
}
	
#copyright a{
	color: #FFFFFF;
	font-size: 0.7rem;
}	
	
}

@media only screen and (max-width: 550px) {


#copyright{
	width: 50%;
	height: 20px;
	align: center;
	margin: 0 auto;
	padding-top: 12px; 
	text-align: center;
}
	
#copyright a{
	color: #FFFFFF;
	font-size: 0.7rem;
}		
	
}

@media only screen and (max-width: 375px) {



#copyright{
	width: 75%;
	height: 20px;
	align: center;
	margin: 0 auto;
	padding-top: 12px; 
	text-align: center;
}

#copyright a{
	color: #FFFFFF;
	font-size: 0.7rem;
}	
	
}


/*------------------
   accordion2
------------------*/
.accordion {
  width: 100%;
  margin: 30px auto 20px;
  background-color: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
 }

.accordion .link {
  cursor: pointer;
  padding: 15px 15px 45px 10px;
  font-weight: 700;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

.accordion li:last-child .link {
  border-bottom: 0;
}


.accordion .link .qText{
	width: 95%;
	height: auto;
	margin: 0;
	padding: 0;
}

 h2.qText p{
	color: #333333;
	font-size: 0.9rem;
    font-weight: 500;
	line-height: 25px;
	vertical-align: text-top;
}


@media only screen and (max-width: 550px) {
 h2.qText p{
	color: #333333;
	font-size: 0.9rem;
    font-weight: 500;
	line-height: 25px;
	vertical-align: text-top;
}	
	
.accordion .link .qText p{
	color: #333333;
	font-size: 0.9rem;
    font-weight: 500;
	line-height: 25px;
	vertical-align: middle;
}
}

.accordion li div i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #333333;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
	vertical-align: middle;
}

.accordion li div i.fa-chevron-down {
	padding-top: 3px;
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link {
  color: #b63b4d;
}

.accordion li.open i {
  color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.accordion li.default .submenu {display: block;}
/**
 * Submenu
 -----------------------------*/
 .submenu {
  display: none;
  background-color: transparent;
 }

 .submenu li {
	 margin: 0 0 35px 0;
	 padding: 0;
 }

 .submenu a {
  text-align: left;	 
  display: inline-block;
  text-decoration: none;
  color: #333333;
  padding: 0;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
 }

 .submenu a:hover {
	color:rgba(212,133,135,1.00);
	text-decoration:none;
	transition: 0.3s;
 }



.submenu li div .aText{
	width: 90%;
	height: auto;
	margin: 0;
	padding: 0;
}


@media only screen and (max-width: 550px) {
.submenu li div .aText p{
	color: #333333;
	font-size: 0.8rem;
    font-weight: 300;
	line-height: 25px;
}
}

.submenu li h3.footerTxt p{
	display: inline-block;
}

.noBr{
	display: inline-block;
}


/*-------------------------------
   none
-------------------------------*/

.logo b,
li b,
li a b,
h1 b,
h2 b,
h3 b,
h4 b,
p b{
	display:none;
}
	



/*-------------------------------
clear fix
-------------------------------*/
/* for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}	


/*-------------------------------
 画像内の文字
-------------------------------*/

.sampleImg {
  position: relative;
  }

.sampleImg p {
  position: absolute;
  top: 5%;
  left: 10%;
  -ms-transform: translate(-5%,-15%);
  -webkit-transform: translate(-5%,-15%);
  transform: translate(-5%,-15%);
	margin:0;
  padding:0;

	font-size: 1.5rem;
	color: rgba(85,85,85,0.75);
  }

/*-------------------------------
  bottom_menu
-------------------------------*/
@media only screen and (min-width: 551px) {
	
	ul.bottom-menu {
		display: none;
	}

}
@media only screen and (max-width: 550px) {

.mini-text{font-size:11px;}/*文字大きさ*/	
	
ul.bottom-menu,ul.bottom-menu_cart {
    position: fixed;
    left:0;
    bottom:0;
    width: 100%;
    height:60px;/*高さ*/
    margin:0;
    padding:0;
    background-color:rgba(245,245,245,0.97);/*背景色*/
    border-top:2px solid #999999;/*バーの上の線*/
    
    z-index:30;}

ul.bottom-menu li {
    float:left;
    width:25%;
    background-color:transparent;
    list-style-type:none;
    text-align:center;
    font-size:25px;/*アイコンのサイズ*/}

ul.bottom-menu_cart li {
    float:left;
    width:20%;
    background-color:transparent;
    list-style-type:none;
    text-align:center;
    font-size:25px;/*アイコンのサイズ*/}	
	
.bottom-menu li a,.bottom-menu_cart li a{
    display: block;
    color:#808080;/*アイコン＆文字の色*/
	background-color:transparent;
    padding-top:10px;
    padding-bottom:5px;
    line-height:10px;
    text-decoration:none;}

.bottom-menu li a:hover,.bottom-menu_cart li a:hover {
    color:rgba(212,133,135,1.00);/*マウスオーバー時の色*/}
		
}

